Jass Newgen Pack or whatever. Probelms with it.

For discussions regarding skinning and mapmaking for Warcraft 3.

Moderator: Moderators

Jass Newgen Pack or whatever. Probelms with it.

Postby Drain_Pipe » Wed Aug 27, 2008 7:50 am

So in all attempts to understand, or at least use vJass and play around with it. i dled the NewGen Pack from wcecampaigns but the damn editor won't load. I have the latest version updated and such but it keeps saying there's some sort of error. I don;t get it at all, are you guys getting the same problems or do you guys use a different version or what? (i have the latest one)
-Drain Pipe Out-
Drain_Pipe
 
Posts: 640
Joined: Sat Jul 29, 2006 9:16 am

Re: Jass Newgen Pack or whatever. Probelms with it.

Postby Dr.Willy » Wed Aug 27, 2008 8:00 am

You need the 1.21b worldedit executable until they patch Newgen.
User avatar
Dr.Willy
 
Posts: 813
Joined: Sun Jul 02, 2006 11:23 pm

Re: Jass Newgen Pack or whatever. Probelms with it.

Postby Fledermaus » Wed Aug 27, 2008 8:08 am

The newest wc3 patch stuffs it up and it's hasn't been updated to deal with that yet. You can still use it if you replace your worldedit.exe with the 1.21 version (back it up before hand) but you will not be able to use the "Test Map" button.

EDIT: Gah, beaten to the punch.
ImageImageImageImage
Image
User avatar
Fledermaus
 
Posts: 558
Joined: Fri Jul 14, 2006 6:02 pm

Re: Jass Newgen Pack or whatever. Probelms with it.

Postby Drain_Pipe » Fri Aug 29, 2008 6:48 am

k, thx, problem fixed. ON WITH THE JASSING!!!
Drain_Pipe
 
Posts: 640
Joined: Sat Jul 29, 2006 9:16 am


Return to Custom Mapmaking

Who is online

Users browsing this forum: No registered users and 2 guests

cron